<html>
<head>
	<title>TakCloud.Com - Invoices</title>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	{literal} 
	<style type="text/css">
		body {
			background: #eee;
			font: 100 11px tahoma;
			direction: rtl;
			line-height: 18px;
		}
		#mainer { 
			background: #fff;
			border: 1px #dadada solid;
			padding: 10px;
			width: 545px;
			margin: 0 auto;
		}
		#logobox {
			width: 210px;
			height: 75px;
			float: left;
		}
		#details {
			width: 335px;
			height: 75px;
			float: right;
		}
		#details p {
			line-height: 10px;
		}
		#centera {
			width: 545px;
			clear: both;
			padding: 10px 0;
		}
		table {
			width: 100%;
			border: 1px #eee solid;
			border-collapse: collapse;
		}
		th , td , tr {
			text-align: center;
			border: 1px #eee solid;
			border-collapse: collapse;
			font: 100 11px tahoma;
		}
		th {
			background: #fbfbfb;
			padding: 8px;
		}
		td {
			padding: 6px;
		}
		input[type=submit] {
			font: 100 11px tahoma;
			padding: 5px 15px 8px 15px;
			margin: 0;
		}
		p {
			text-align: justify;
			line-height: 20px;
		}
	</style>
	{/literal} 
</head>
<body>

	{if $error}
	<p style="color:#cc0000;">{$LANG.invoiceserror}</p>
	{else}

	<div id="mainer"> 
	
		<div id="logobox"><img src="http://takcloud.com/templates/takcloud/images/logo.png" /></div>
		<div id="details"><p>شماره فاکتور : {$invoicenum}</p><p>تاریخ سررسید : {$datedue}</p><p>وضعیت : {if $status eq "Unpaid"} پرداخت نشده {else} پرداخت شده {/if}</p></div>

		<div id="centera">

		<p>به نام : {$clientsdetails.firstname} {$clientsdetails.lastname}{if $clientsdetails.companyname} ، نماینده شرکت : {$clientsdetails.companyname}{/if} ، صادر شده در تاریخ : {$datecreated}</p></div>

		<table>

		<tr><th>توضیحات</th><th width="80px">قیمت</th></tr>

		{foreach key=num item=invoiceitem from=$invoiceitems}

		<tr><td style="direction: ltr">{$invoiceitem.description}</td><td>{$invoiceitem.amount}</td></tr>
		
		{/foreach} 
 
		<tr><td style="border: 1px #fff solid; border-left: 1px #eee solid;"></td><td>{$total}</td></tr>

		</table>

		<p>وضعیت تراکنش های پرداخت :</p>

		{if $status eq "Unpaid"}
		<p>در حال حاضر هزینه این فاکتور پرداخت نشده است ، از این رو امکان ارائه و یا تمدید این سرویس و یا محصول وجود ندارد ، شما می توانید با استفاده از تمامی کارت بانک های عضو شبکه شتاب در هر ساعت از شبانه روز اقدام به پرداخت این صورت حساب نمائید  ( برای کسب اطلاعات بیشتر و یا رفع مشکلات احتمالی در مورد پرداخت انلاین "اینجا" کلیک نمائید ). به این منظور بر روی دکمه زیر کلیک نمائید :</p>

		{if $allowchangegateway}
		<form style="display: none;" method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">{$gatewaydropdown}</form>
		{else}
		{$paymentmethod}
		{/if}
		{$paymentbutton}
		{else}

		<table>

		<tr><th>نوع پرداخت</th><th>تاریخ</th><th>کد تراکنش</th><th>قیمت</th></tr>
		
		{foreach key=num item=transaction from=$transactions}
		
		<tr><td>{$transaction.gateway}</td><td>{$transaction.date}</td><td>{$transaction.transid}</td><td>{$transaction.amount}</td></tr>
		
		{/foreach}
		
		</table>
		
		{/if}

		<div style="clear: both"></div>

	</div>

	{/if}